## haskell-pipes-parse 2.0.2

=== debian/changelog ===
haskell-pipes-parse (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 20:21:14 -0500
