## haskell-pipes-parse 3.0.1

=== debian/changelog ===
haskell-pipes-parse (3.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2014 18:50:34 -0500
