=== debian/control ===
--- 
+++ 
@@ -8,17 +8,13 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-free-dev (>= 3.1)
-  , libghc-free-dev (<< 5)
-  , libghc-free-prof
-  , libghc-pipes-dev (>= 4.0)
-  , libghc-pipes-dev (<< 4.1)
+  , libghc-pipes-dev (>= 4.1)
+  , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
   , libghc-transformers-dev (>= 0.2.0.0)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-free-doc
   , libghc-pipes-doc
   , libghc-transformers-doc
 Standards-Version: 3.9.5
