=== debian/control ===
--- 
+++ 
@@ -5,18 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-pipes-dev (>= 4.1)
   , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
-  , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-pipes-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes-parse
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-parse
