=== debian/control ===
Source: haskell-pipes-parse
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-pipes-dev (>= 4.1),
 libghc-pipes-dev (<< 4.2),
 libghc-pipes-prof,
Build-Depends-Indep: ghc-doc,
 libghc-pipes-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/pipes-parse
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: parsing infrastructure for the pipes ecosystem
 pipes-parse builds upon the pipes library to provide shared parsing
 idioms and utilities:
  * Perfect Streaming: Program in a list-like style in constant memory
  * Leftovers: Save unused input for later consumption
  * Connect and Resume: Use StateT to save unused input for later
  * Termination Safety: Detect and recover from end of input

Package: libghc-pipes-parse-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-parse-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-parse-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
