=== debian/control ===
--- 
+++ 
@@ -2,24 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-pipes-dev (<< 4.3),
  libghc-pipes-dev (>= 4.1),
+ libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-pipes-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pipes-parse
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-parse
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-parse
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-parse]
 X-Description: parsing infrastructure for the pipes ecosystem
  pipes-parse builds upon the pipes library to provide shared parsing
  idioms and utilities:
